{
  "name": "nextjs_soafee",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "predev": "node util/preBuildScripts/preBuild.js",
    "dev": "next dev",
    "prebuild": "node util/preBuildScripts/preBuild.js",
    "build": "next build",
    "start": "next start",
    "lint": "next lint"
  },
  "dependencies": {
    "@mdx-js/loader": "^2.3.0",
    "@next/mdx": "^13.4.4",
    "@svgr/webpack": "^8.0.1",
    "bootstrap": "^5.3.0",
    "glob": "^10.2.7",
    "gray-matter": "^4.0.3",
    "next": "^13.4.4",
    "next-compose-plugins": "^2.2.1",
    "react": "18.2.0",
    "react-bootstrap": "^2.7.4",
    "react-dom": "18.2.0",
    "react-gtm-module": "^2.0.11",
    "react-jss": "^10.10.0",
    "react-youtube": "^10.1.0",
    "recma-nextjs-static-props": "^1.0.0",
    "rehype-slug": "^5.1.0",
    "remark-frontmatter": "^4.0.1",
    "remark-gfm": "^3.0.1",
    "remark-mdx-frontmatter": "^3.0.0",
    "universal-cookie": "^4.0.4"
  },
  "devDependencies": {
    "@types/node": "^20.2.5",
    "@types/react": "^18.2.9",
    "@types/react-dom": "^18.2.4",
    "@types/react-gtm-module": "^2.0.1",
    "eslint": "^8.42.0",
    "eslint-config-next": "^13.4.4",
    "sass": "^1.63.3",
    "typescript": "^5.1.3"
  }
}
